RubyGems Navigation menu

cert_validator 0.0.1

Validate an X509 certificate against its listed OCSP endpoint and/or a CRL.

Versions:

  1. 0.0.1 - August 19, 2014 (19.5 KB)

Development Dependencies (3):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3.0.0
  • Owners:

    Authors:

    • Bryce Kerley

    SHA 256 checksum:

    adb8cce6d61752151215d85c5eedd01110bac936a753ecfc33a86fbe6d319147

    Total downloads 109,761

    For this version 109,761

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: